/* General */
#amex-header, #amex-footer {
	display:none;
}

#amex-footer {
	display:inline;
}

.titre-secondaire {
	text-align : center;
	color : #00175a;
	font-size:1.5rem;
	line-height : 1.5rem;
}

.titre-section {
	text-align : center;
	color : #006fcf;
	font-size:1.3rem;
	line-height : 1.3rem;
}


.text-shadow {
	text-shadow: 0px 0px 10px rgba(0,0,0,1);
}

.btn {
	font-size: 0.95rem;
}

.bright-blue-round {
	background : #006fcf !important;
	border : 2px solid #006fcf;
	background-color: #006fcf !important;
	border-radius : 10px;
}

.dark-blue-round {
	background : #00175a !important;
	border : 2px solid #00175a;
	background-color: #00175a !important;
	border-radius : 10px;
}

.white-round {
	background : #FFF !important;
	border : 2px solid #FFF;
	background-color: #FFF !important;
	border-radius : 5px;
}

.white-round-border {
	background : #FFF !important;
	border : 5px solid #FFF;
	border-radius : 10px;
	background-color: #FFF !important;
	webkit-box-shadow: 5px 5px 15px -10px rgba(0,0,0,0.95);
	-moz-box-shadow: 5px 5px 15px -10px rgba(0,0,0,0.95);
	box-shadow: 5px 5px 15px -10px rgba(0,0,0,0.95);
}

.white-border {
    border: 2px solid white;
    border-radius: 15px;
}

.top-over {
    margin-top: -35px;
}

.top-over-cardart {
    margin-top: -65px;
}


.sticky-bottom {
	bottom: 0;
    width: 100%;
    z-index: 999999;
	position: fixed !important;
}
/* Fin General */
/* Hero */
#hero {
    padding-top: 185px;
}

.tg {
	margin-top : -70px;
}
/* Fin Hero */

/* Implementation resultat test A/B T0005 - Desktop only*/
@media screen and (min-width: 800px) {

#menu-header {
	position : fixed !important;
	z-index : 1000 !important;
	width : 100% !important;
}

#header-desktop {
	margin-top : 85px;
}

}
/* Fin Implementation resultat test A/B T0005 - Desktop only */



/********************/
/* MOBILE */
/********************/

@media screen and (max-width: 768px) {
/* General  */

.titre-secondaire {
	text-align : left;
	color : #00175a;
	font-size:1.3rem;
	line-height : 1.3rem;
}

.titre-section {
	text-align : left;
	color : #006fcf;
	font-size:1rem;
	line-height : 1rem;
}


.nav-secondaire {
	display : none;
}

.titre-section {
	padding-top: 30px !important;
}

#menu-header .pad {
    padding: .8rem!important;
}

.titre-sbs {
	font-size: 1.7rem;
	line-height:1.7rem;
}

.sous-titre-sbs {
	font-size: 1.1rem;
	line-height: 1.1rem;
}

/* Fin General */

.blue-round {
    margin-left: -22px;
}

}